﻿@media screen and (max-width: 1820px) {
    .actionMenu.k-menu .defaultItem.k-item.k-first {
        width: 220px !important;
    }
}

@media screen and (max-width: 1680px) {
    div[data-ddmenu-role="detail"][data-ddmenu-id="filter"].ddmenuDetailsClicked ~ #ddtelerikcontainer{
        width:70%;
    }    
}

@media screen and (max-width: 1655px) {
    .ddTopMenu .rf ~ .ddOfficeContainer {
        display: none !important;
    }
}

@media screen and (max-width: 1570px) {
    .userWarning{
        top:-150px;
    }
}

@media screen and (max-width: 1545px){
    .ddTopMenu .ms ~ .ddOfficeContainer {
        display: none !important;
    }
}

@media screen and (max-width:1530px) {
    .rf ~ .ddFavouritesList.antall0,
    .rf ~ .ddFavouritesList.antall1,
    .rf ~ .ddFavouritesList.antall2,
    .rf ~ .ddFavouritesList.antall3,
    .rf ~ .ddFavouritesList.antall5 {
        display: none;
    }
    .rf ~ .ddFavouritesList.antall4 {
        display: block;
    }
}

@media screen and (max-width: 1480px) {
    .reportSelectionInfo .selectionInfoContainer,
    #saldoViewReport .selectionInfoContainer,
    .messageArchiveMainContainer .selectionInfoContainer{
        width: 70%;
    }
}

@media screen and (max-width:1450px){
    .etsh_closeButton{
        top:0;
        right:0;
    }
}

@media screen and (max-width:1430px) {
    .ms ~ .ddFavouritesList.antall0,
    .ms ~ .ddFavouritesList.antall1,
    .ms ~ .ddFavouritesList.antall2,
    .ms ~ .ddFavouritesList.antall3,
    .ms ~ .ddFavouritesList.antall5 {
        display: none;
    }
    .ms ~ .ddFavouritesList.antall4 {
        display: block;
    }
}

@media screen and (max-width: 1360px) {
    .rf ~ .ddFavouritesList.antall0,
    .rf ~ .ddFavouritesList.antall1,
    .rf ~ .ddFavouritesList.antall2,
    .rf ~ .ddFavouritesList.antall4,
    .rf ~ .ddFavouritesList.antall5 {
        display: none;
    }
    .rf ~ .ddFavouritesList.antall3 {
        display: block;
    }
}

@media screen and (max-width: 1245px) {
    .ms ~ .ddFavouritesList.antall0,
    .ms ~ .ddFavouritesList.antall1,
    .ms ~ .ddFavouritesList.antall2,
    .ms ~ .ddFavouritesList.antall4,
    .ms ~ .ddFavouritesList.antall5 {
        display: none;
    }
    .ms ~ .ddFavouritesList.antall3 {
        display: block;
    }
}

@media screen and (max-width: 1260px) {
    .rf ~ .ddFavouritesList.antall0,
    .rf ~ .ddFavouritesList.antall1,
    .rf ~ .ddFavouritesList.antall3,
    .rf ~ .ddFavouritesList.antall4,
    .rf ~ .ddFavouritesList.antall5 {
        display: none;
    }
    .rf ~ .ddFavouritesList.antall2 {
        display: block;
    }
}

@media screen and (max-width: 1220px) {
    .bankTransactionsSelectionInfo .selectionInfoContainer {
        width: 100% !important;
    }
    .ddTopMenu .ddclientPanel {
        width: 190px;
    }
    .ms ~ .ddFavouritesList.antall0,
    .ms ~ .ddFavouritesList.antall1,
    .ms ~ .ddFavouritesList.antall3,
    .ms ~ .ddFavouritesList.antall4,
    .ms ~ .ddFavouritesList.antall5 {
        display: none;
    }
    .ms ~ .ddFavouritesList.antall2 {
        display: block;
    }
}

@media screen and (max-width: 1210px){
    .bankTransactionsSelectionInfo .selectionInfoContainer{
        width:100% !important;
    }
    .ddTopMenu .ddclientPanel {
        width: 190px;
    }
}

@media screen and (max-width: 1175px){
    .debetCustomersGrid .selectionInfoContainer{
        width:100%;
    }
    .k-window.messageInfoWindow {
        right: 35% !important;
    }
}

@media screen and (max-width: 1136px){
    .ddSelectionFieldEmptyLabel{
        margin:0;
    }
}

@media screen and (max-width: 1130px) {
    .rf ~ .ddFavouritesList.antall0,
    .rf ~ .ddFavouritesList.antall2,
    .rf ~ .ddFavouritesList.antall3,
    .rf ~ .ddFavouritesList.antall4,
    .rf ~ .ddFavouritesList.antall5 {
        display: none;
    }
    .rf ~ .ddFavouritesList.antall1 {
        display: block;
    }
}

@media screen and (max-width: 1100px) {
    div[data-ddmenu-role="detail"][data-ddmenu-id="filter"].ddmenuDetailsClicked ~ #ddtelerikcontainer{
        width: 100%;
    }
    .ms ~ .ddFavouritesList.antall0,
    .ms ~ .ddFavouritesList.antall2,
    .ms ~ .ddFavouritesList.antall3,
    .ms ~ .ddFavouritesList.antall4,
    .ms ~ .ddFavouritesList.antall5 {
        display: none;
    }
    .ms ~ .ddFavouritesList.antall1 {
        display: block;
    }
}

@media screen and (max-width: 1050px) {
    .reportSelectionInfo .selectionInfoContainer,
    #saldoViewReport .selectionInfoContainer,
    .messageArchiveMainContainer .selectionInfoContainer,
    .bankTransactionsSelectionInfo .selectionInfoContainer {
        width: 100%;
    }
    .ddReportMenuRow.ddrow {
        width: 100% !important;
    }
}

@media screen and (max-width: 924px) {
    .rf ~ .ddFavouritesList.antall1,
    .rf ~ .ddFavouritesList.antall2,
    .rf ~ .ddFavouritesList.antall3,
    .rf ~ .ddFavouritesList.antall4,
    .rf ~ .ddFavouritesList.antall5 {
        display: none;
    }
    .rf ~ .ddFavouritesList.antall0 {
        display: block;
    }
}

@media screen and (max-width: 910px) {
    .ms ~ .ddFavouritesList.antall1,
    .ms ~ .ddFavouritesList.antall2,
    .ms ~ .ddFavouritesList.antall3,
    .ms ~ .ddFavouritesList.antall4,
    .ms ~ .ddFavouritesList.antall5 {
        display: none;
    }
    .ms ~ .ddFavouritesList.antall0 {
        display: block;
    }
}

@media screen and (max-width: 900px) {
    .userWarning{
        top:-139px;
    }
}

@media screen and (max-width:800px) {
    .ddcol2 {
        position: relative !important;
    }
}

@media screen and (max-width:782px) {
    .ddSelectionField.selection1 ~ .ddSelectionField.eller{
        width:100% !important;
        height:30px;
    }
}

/*** Større MinSide topp endring ***/
@media screen and (max-width:830px) {
    .ddtop {
        height: 100px;
        float: none;
    }
    .ddTopMenu .ddUpperRightContainer {
        top: 50px;
    }
    #ddheadcontainer {
        float: none;
    }
    .messageInfoWindow.k-window {
        top: 96px !important;
        left: 7% !important;
    }
    .ddUserSettings.k-window {
        top: 96px !important;
    }
    #gridButtons.ddrow { /* Slå ut alle / Slå sammen alle nivåer*/
        margin-bottom: 10px !important;
    }
    .ddFavouritesSubMenu {
        top: 90px !important;
        left: 20px !important;
    }
}

@media screen and (max-width:655px){
    .k-window.secureWindowWrapperClass {
        width: 320px !important;
        top: 10px !important;
        left: 10px !important
    }
    .ddSecureMessageQuickReg .ddQuickRegContainer .ddQuickRegFieldInnerGroup{
        height:unset !important;
    }
}

@media screen and (max-width:600px) {
    #ddtelerikcontainer {
        float: none;
        width: auto;
        margin: auto;
    }
    .ddTopMenu .ddMessagesContainer {
        margin-right: 40px;
    }
    .ddTopMenu .ddMessagesText {
        display: none;
    }
}

@media screen and (max-width:550px) {
    .ddTopMenu .ddclientPanel {
        width:90px;
        margin-left:unset;
    }
    .ddTopMenu .rfClientPanel .clientName{
        width:unset;
    }
    .ddTopMenu .ddSecureMessagesContainer{
        margin-right: 20px;
    }
    .ddTopMenu .ddMessagesContainer {
        margin-right: 5px;
    }
    .ddTopMenu .ddUserSettingsArrow {
        right: 10px;
    }
    .ddTabStrip .k-tabstrip-items .k-link, 
    .ddInnerTabStrip.k-tabstrip-top > .k-tabstrip-items .k-link {
        padding-bottom: .2em !important;
    }
}

@media screen and (max-width:525px){
    .bankTransactionsSelectionInfo ~ #SelectionSum {
        width: 100% !important;
        margin-bottom:5px;
    }
}

@media screen and (max-width:450px) {
    #ddtelerikcontainer {
        float: none;
        width: auto;
        margin: auto;
    }
}
